<?php
/**
 * Copy Right IJH.CC
 * Each engineer has a duty to keep the code elegant
 * Author shzhrui<anhuike@gmail.com>
 * $Id: listion.mdl.php 3008 2014-01-11 02:00:43Z youyi $
 */

class Mdl_Service_Listion
{


    public function verify($key, $domain)
    {
        return true;
    }
}